# CALL_DEF_TRANSFORM_PERSISTENCE Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

int | IsSet
int | IsDef
int | Flag
CALL_DEF_POINT | Point

## Field Documentation

int CALL_DEF_TRANSFORM_PERSISTENCE::Flag

int CALL_DEF_TRANSFORM_PERSISTENCE::IsDef

int CALL_DEF_TRANSFORM_PERSISTENCE::IsSet

CALL_DEF_POINT CALL_DEF_TRANSFORM_PERSISTENCE::Point

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx